local fn = _gn(0xD66A941F401E7302)
--- Sets your targeting mode for when you're on foot.
-- enum eTargetingMode
-- {
-- TARGETING_MODE_INVALID = -1,
-- TARGETING_MODE_CAUSAL, (Wide)
-- TARGETING_MODE_NORMAL,
-- TARGETING_MODE_HARD, (Narrow)
-- TARGETING_MODE_EXPERT (Free Aim)
-- };
function Global.SetPlayerTargetingMode(targetMode)
	return _in2(fn, targetMode)
end
